uuid: c21f0601-7f73-4e19-91f3-b291a65b2772
langcode: de
status: true
dependencies:
  config:
    - field.storage.profile.field_mitgliedschaftsbeitritt
    - profile.type.vereinsmitgliedschaft
  module:
    - datetime
id: profile.vereinsmitgliedschaft.field_mitgliedschaftsbeitritt
field_name: field_mitgliedschaftsbeitritt
entity_type: profile
bundle: vereinsmitgliedschaft
label: Beitrittsdatum
description: 'Datum des Beitritts des Mitglieds.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
